---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---@param name string
---@param exactMatch boolean
---Targets a unit. Passing nil is equivalent to calling ClearTarget()).
function TargetUnit(unit, name, exactMatch) end
